> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update KYB answer

> Update a specific KYB answer



## OpenAPI

````yaml put /v1/kyb/{kyb_id}
openapi: 3.0.0
info:
  title: KYB API
  version: 1.0.0
  description: API documentation for Know Your Business verification flows
servers: []
security:
  - bearerAuth: []
paths:
  /v1/kyb/{kyb_id}:
    parameters:
      - name: kyb_id
        in: path
        required: true
        schema:
          type: string
          format: uuid
        description: KYB answer UUID
    put:
      tags:
        - KYB Answers
      summary: Update KYB answer
      description: Update a specific KYB answer
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/KYBAnswerUpdate'
      responses:
        '200':
          description: Answer updated successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Answer updated successfully
components:
  schemas:
    KYBAnswerUpdate:
      type: object
      required:
        - answer
      properties:
        answer:
          type: object
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````